/* =============================================================================
   Base
   ========================================================================== */

body { 
  background-color: rgb(240,238,238) !important;
}

h1, h2, h3 {
  color: rgb(0,65,86);
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 0.05em;
  font-weight: normal;
}



/* =============================================================================
   Header
   ========================================================================== */

#banner { 
  background: #fff;
  border: 1px solid #ccc;
  border-top: 0;
}

#banner .navbar {
  margin-bottom: -1px;
}

#banner-box {
  background: #150a0c url("../img/tahdon2013_page_cover_01_notxt.png") no-repeat top center;
  min-height: 290px;
  padding: 0;
  position: relative;
  text-align: center;
  z-index: 1;
  overflow: hidden;
}

#banner-box h1 {
  display: block;
  width: 150px;
  height: 150px;
  padding: 0;
  margin: 0 auto;
  z-index: 2;
}

#banner-box h2 {
  display: block;
  margin: 10px auto 0;
  width: 100%;
  padding: 0;
  z-index: 3;
}

#banner-box h2 a,
#banner-box h3,
#footer-imagebox h2 a,
#footer-imagebox h3 {
  color: #fff;
  font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
  font-size: 84%;
  font-style: italic;
  letter-spacing: 0.1em;
  line-height: 1.2;
  text-transform: uppercase;
  text-shadow: #000 2px 3px 5px;
}

.no-textshadow #banner-box h2 a,
.no-textshadow #banner-box h3,
.no-textshadow #footer-imagebox h2 a,
.no-textshadow #footer-imagebox h3 {
  font-weight: bold;
  letter-spacing: 0.05em;
}

#banner-box h3,
#footer-imagebox h3 {
  font-size: 125%;
  letter-spacing: 0.08em;
  line-height: 1.5;
  margin-top: 0.3em;
  text-shadow: #000 2px 3px 3px;
}

#banner-box .date,
#footer-imagebox .date {
  font-size: 110%;
  letter-spacing: 0.15em;
}

@media (min-width: 1200px) {
  #banner-box h2 a,
  #footer-imagebox h2 a {
    font-size: 95%;
  }
}

@media (max-width: 979px) {
  #banner-box h3 {
    font-size: 100%;
  }
  #footer-imagebox h3 {
    display: none;
  }
  #footer-imagebox h2 {
    margin-top: 20px;
  }
}

#banner-box h1 a, 
#banner-box h2 a,
#footer-imagebox h1 a,
#footer-imagebox h2 a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  border: 0;
}

/* Fixed Topbar Navigation */
body.top-navbar { padding-top: 60px; }
body.admin-bar .navbar-fixed-top { top: 28px; }


/* Custom navbar colors */

.navbar-inner {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.navbar-inverse .navbar-inner {
    background: #150a0c;
    border-top: 0;
}

#nav-main .nav {
    margin-top: 1px;
}

.navbar-inverse .nav > li > a {
    font-weight: bold;
}

.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
    color: #111;
    background-color: #fff;
    text-shadow: none;
}

/* =============================================================================
   Content
   ========================================================================== */

#content { }



/* =============================================================================
   Primary Content
   ========================================================================== */

#main { 
  background-color: #fff;
}

.page-template-page-etusivu-php #main {
  background-color: transparent;
}

#main .maincontent {
  padding: 10px 20px 30px;
}


/* =============================================================================
   Sidebar & Widgets
   ========================================================================== */

#sidebar { }

.widget { 
  margin-bottom: 10px;
}

.frontpage-widget { 
  margin-top: 20px;
  margin-bottom: 15px;
}

.widget .widget-inner {
  background-color: #fff;
  border: 0;
  padding: 10px;
}

.frontpage-widget .widget-inner {
  padding: 10px 20px;
}

.widget h3 {
  border-bottom: 2px solid rgb(0,65,86);
  color: rgb(0,65,86);
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 20px;
  line-height: 32px;
}

.carousel-inner { /* border: 1px solid #ae1e24; */ }
.carousel-control { border-color: #ddd; }
.carousel-control.left { left: -18px; }
.carousel-control.right { right: -18px; }

.signatures .signatures-amount .number {
    font-weight: bold;
}

.signatures .updated {
    margin: 10px 0 0;
    font-size: 83%;
    text-align: right;
}

.signatures .required-amount-text {
    color: #000;
    font-size: 83%;
    margin-top: -20px;
    margin-bottom: 10px;
}


/* =============================================================================
   Posts
   ========================================================================== */

.hentry header { }

.hentry h2 {
  font-size: 28px;
  line-height: 36px;
}

.hentry h2 a {
  color: rgb(0,65,86);
  border-bottom: 2px solid rgb(0,65,86);
  display: block;
  text-decoration: none;
}

.hentry h2 a:hover {
  color: #005580;
  border-bottom: 2px solid #005580;
}

.hentry time { 
  display: block; 
  color: #999; 
  font-size: 12px;
  letter-spacing: 0.1em;
  margin: -6px 0 9px;
}

.hentry p.byline { 
  color: #999; 
  font-style: italic; 
  font-size: 12px;
}

.hentry footer { clear: both; }

.category .page-header {
  padding-bottom: 9px;
  margin-bottom: 20px;
}

.page-intro {
  margin-bottom: 15px;
}

.archive article {
  margin-top: 25px;
  
}


/* ==========================================================================
   Footer
   ========================================================================== */

#content-info {
  color: #555;
  font-size: 90%;
}

#footer-imagebox {
  display: block;
  background: transparent url("../img/tahdon2013_page_cover_02_notxt.png") no-repeat center center;
  height: 119px;
  padding: 0;
  margin: 0;
  border: 1px solid #ccc;
  padding-top: 150px;
  text-align: center;
}

.footer-sidebar {
  background: white url("../img/tahdon2013_page_cover_stripes.png") no-repeat bottom center;
  display: block;
  padding-bottom: 21px;
  margin-bottom: 10px;
}

#content-info p small { font-size: 13px; }

footer .textwidget {
  text-align: center;
}

footer .textwidget img {
  height: 60px;
  width: auto;
  margin: 5px 10px;
}

footer .widget h3 {
  border-bottom: 0;
  color: rgb(0,65,86);
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
}


/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
  body.top-navbar {
    padding-top: 0;
  }
}